           curl_share_cleanup - Clean up a shared object

## SYNOPSIS

           #include <curl/curl.h>

           CURLSHcode curl_share_cleanup( );

## DESCRIPTION

           This  function  deletes  a shared object. The share handle
           cannot be used anymore when this function has been called.

## RETURN VALUE

           If  this  function  returns  non-zero,  the object was not
           properly deleted and it still remains!

## SEE ALSO

           curl_share_init(3), curl_share_setopt(3)